Results 1 to 3 of 3

Thread: vbox won't install

  1. #1
    Join Date
    Jan 2009
    Location
    San Diego, Ca.
    Posts
    87

    Thumbs down vbox won't install

    when attempting an install of vbox 5.0 it makes the attempt and fails to install and I get a window stating could not be completed, when (details) is selected it says "installation aborted by user" I am downloading vbox rpm from virtualbox.org and installing via apper. What's up?
    RJ

  2. #2

    Default Re: vbox won't install

    Quote Originally Posted by jonesrj View Post
    when attempting an install of vbox 5.0 it makes the attempt and fails to install and I get a window stating could not be completed, when (details) is selected it says "installation aborted by user" I am downloading vbox rpm from virtualbox.org and installing via apper. What's up?
    Don't use Apper to install it.
    Probably the package is not signed or there is a conflict. PackageKit therefore aborts ("aborted by user" is a misleading error message).

    Use "zypper in virtualbox.rpm" to install it instead, or "rpm -i virtualbox.rpm" (change the file name accordingly).
    Or add the repo and install it with YaST or zypper.
    https://www.virtualbox.org/wiki/Linux_Downloads

    You could also just install the openSUSE package via YaST or zypper (install virtualbox-qt to get the official Qt GUI, vboxgtk doesn't work).
    The latest 5.0.4 is available from the Virtualization repo:
    http://software.opensuse.org/package/virtualbox

  3. #3
    Join Date
    Jan 2009
    Location
    San Diego, Ca.
    Posts
    87

    Default Re: vbox won't install

    Quote Originally Posted by wolfi323 View Post
    Don't use Apper to install it.
    Probably the package is not signed or there is a conflict. PackageKit therefore aborts ("aborted by user" is a misleading error message).

    Use "zypper in virtualbox.rpm" to install it instead, or "rpm -i virtualbox.rpm" (change the file name accordingly).
    Or add the repo and install it with YaST or zypper.
    https://www.virtualbox.org/wiki/Linux_Downloads

    You could also just install the openSUSE package via YaST or zypper (install virtualbox-qt to get the official Qt GUI, vboxgtk doesn't work).
    The latest 5.0.4 is available from the Virtualization repo:
    http://software.opensuse.org/package/virtualbox
    Thanks! I installed using YaST and installed virtualbox-qt as well and things went fine. Appears to be OK will see when I start loading vm's? Once again thanks!!


    RJones
    RJ

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •